cURL
curl --request POST \
--url https://app.teable.ai/api/billing/subscription/license/checkout \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"instanceId":"stringstringstringstringstringstring","priceId":"string","quantity":0,"successUrl":"string","cancelUrl":"string","clientReferenceId":"string"}'{
"url": "<string>"
}billing
Post billingsubscriptionlicensecheckout
Get checkout session url for a self-hosted license
POST
/
billing
/
subscription
/
license
/
checkout
cURL
curl --request POST \
--url https://app.teable.ai/api/billing/subscription/license/checkout \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"instanceId":"stringstringstringstringstringstring","priceId":"string","quantity":0,"successUrl":"string","cancelUrl":"string","clientReferenceId":"string"}'{
"url": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
响应
200 - application/json
Returns checkout session url about a self-hosted license.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

